<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.springblade.modules.business.data.mapper.RtuDataRainH24Mapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="rtuRainDataResultMap" type="org.springblade.modules.business.data.entity.RtuDataRainH24Entity">
        <result column="rtu_code" property="rtuCode"/>
        <result column="tm" property="tm"/>
        <result column="drp" property="drp"/>
        <result column="intv" property="intv"/>
        <result column="from_time" property="fromTime"/>
    </resultMap>


</mapper>
